html, body { 
	height: 100%;
	font-family: Arial, sans-serif;
}

#afgtreeWrapper {
	position: relative;
	padding: 5px;
	border: 1px solid #888;
	display: grid;
	grid-template-columns: 615px 250px;
	grid-template-rows: 40px 30px auto;
	width: 880px;
	height: 655px;
}

/* Für Canvas mit 1000 x 1000 Pixeln */
#afgtreeWrapper1 {
	position: relative;
	padding: 5px;
	border: 1px solid #888;
	display: grid;
	grid-template-columns: 1015px 250px;
	grid-template-rows: 40px 30px auto;
	width: 1280px;
	height: 1055px;
}

#afgtreeHead {
  grid-row: 1;
	grid-column: 1 / 3;
	display: flex;
	align-items: center;
	color: #FFF;
	background-color: #506ba0;
	padding-left: 20px;
	font-size: 30px;
}
	
#afgtreeMenu {
  grid-row: 2;
	grid-column: 1 / 3;
	display: flex;
	justify-content: center;
	padding: 5px;
	color: #FFF;
	background-color: #506ba0;
	height: 30px;
}

#afgtreeBoard {
	padding: 5px;
  grid-row: 3;
	grid-column: 1;
	padding-left: 10px;
	color: #FFF;
	background-color: #506ba033; 
}

#afgtreeSZ, #message {
	padding: 5px;
  grid-row: 3;
	grid-column: 2;
	padding-left: 10px;
	color: #444;
	background-color: #506ba033;
}

#afgCV {
	width: 600;
	height: 600;
  border: 1px solid #F44; 
}

/*--- Navigation  ---*/
.afgtree * {
	margin: 0px;
	padding: 0px;
	z-index: 2;
}

.afgtree ul {
	color: #000;
	list-style: none;
	display: inline-block;
}

.afgtree ul li {
	position: relative;
	display: block;
	float: left;
	padding: 3px 10px;
	color: #444;
	text-align: left;
	text-decoration: none;
	white-space: nowrap;
}

.afgtree ul li:hover {
	cursor: pointer;
	color: #FFF;
	background: #506ba0;
}

.afgtree .key {
	float: right;
	margin-right: 0px;
	margin-left: 15px;
}

.afgtree ul li:hover > ul {
	position: absolute;
	display: block;
	margin: 0px;
	margin-left: -5px;
	min-width: 150px;
	background: #EEE;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, .5);
	animation: growDown 10ms ease-in-out forwards;
	transform-origin: top center;
}
	
.afgtree ul ul {
	position: absolute;
	display: none;
	background: #DDD;
	top: 100%;
}

.afgtree ul ul li {
	position: relative;
	float: none;
	width: auto;
	font-weight: 100;
	color: #111;
	white-space: nowrap;
}

.afgtree .li .span {
	font-weight: 100;
}

.afgtree ul ul li:hover {
	background: #EEE;
	color: #FFF;
	background: #506ba0;
	border: none;
	background-clip: content-box;
}
	
.afgtree ul ul ul {
	position: absolute;
	top: 0;
	left: 0;
	left: 100%;
}

.afgtree .afgtreeSZ {
	position: relative;
	width: 280px;
  width: 400px;
	text-align: justify;
	font-size: normal;
	background: #EEE;
	color: #000;
	padding: 0px;
	border: none;
	white-space: normal;
}

.afgtree .SZ {
	display: inline-block;
	color: #444;
	width: 1.2em;
	font-size: normal;
	font-weight: 100;
	border: 1px solid #999;
	line-height: 24px;
	text-align: center;
}

.afgtree .SZ:hover {
	cursor: pointer;
	background: #506ba0;
	color: #FFF;
	border: 1px solid #999;
}

.afgtree .editDIV {
	padding: 10px;
	font-size: normal;
	background: #EEE;
	color: #444;
}

#cvtreeFooter{
	position: fixed; 
	bottom: 0; 
	width: 1280px;
	background-color: #506ba0;
	color: #FFF;
}

#cvtreeImpressum {
	float: right;
	padding: 5px;
	padding-right: 25px;
}

#cvtreeUrheber{
	float: left;
	padding: 5px;
	padding-left: 10px;
}
